Package Details: libsquish-svn 66-1

Git Clone URL: (read-only)
Package Base: libsquish-svn
Description: DXT compression library - svn build
Upstream URL:
Licenses: MIT
Conflicts: libsquish
Provides: libsquish
Submitter: fzerorubigd
Maintainer: geosam
Last Packager: geosam
Votes: 3
Popularity: 0.000000
First Submitted: 2010-12-03 17:12
Last Updated: 2015-07-28 02:16

Dependencies (2)

Required by (8)

Sources (1)

Latest Comments

fzerorubigd commented on 2014-11-09 05:39

Now the libsquish IS compatible with ryzom. no longer need this.

geosam commented on 2014-11-09 04:02

You need to use the static libs option otherwise makepkg removes the libsquish.a library from the package.

fzerorubigd commented on 2010-12-03 17:14

The tarbal in libsquish package is not compatible with Ryzom, So I build a svn package :)